Jump to content
Moklenta

Enlightenment Update???

Recommended Posts

Got this message telling me that Enlightenment was out of date. I was surprised by this since I didn't know that it was checking back to any servers. Can someone confirm if this is the case, and if so can anyone does anyone know how to stop it from checking for updates?

 

Cheers

 

555555jm.jpg

 

P.S Just noticed, isn't that 'latest' version number out of date?

Share this post


Link to post
Share on other sites

Got this message telling me that Enlightenment was out of date. I was surprised by this since I didn't know that it was checking back to any servers. Can someone confirm if this is the case, and if so can anyone does anyone know how to stop it from checking for updates?

 

Cheers

 

It comes up quite often got it twice in half an hour. I bet clicking "never tell me" will stop it checking for updates but maybe better if Jeff makes sure we don't get this as he goes over e17 updates on bodhi. Could be confusing for newbies.

Share this post


Link to post
Share on other sites

Got this message telling me that Enlightenment was out of date. I was surprised by this since I didn't know that it was checking back to any servers. Can someone confirm if this is the case, and if so can anyone does anyone know how to stop it from checking for updates?

 

Cheers

 

555555jm.jpg

 

P.S Just noticed, isn't that 'latest' version number out of date?

 

 

I'm getting it too...latest Enlightenment looks like 0.17.2.1, so what gives?

Share this post


Link to post
Share on other sites

Another "Me too".

 

49AABzt.jpg

 

Where as my E version is 0.17.1, Bodhi package is

 

ii enlightenment 20130321-1 The Enlightenment DR17 Window Manager

 

This is not the very latest in the repos, I know, I have that in my testing partition.

But a number 0.16.999.xxxxx is from before stable E17, so it is strange indeed.

Showed itself today for the very first time and so far popped up about every half hour.

 

Searched my logs , but nothing is shown.

 

Charles.

Share this post


Link to post
Share on other sites

just got it. ran my upgrade script and nothing showed up. subsequently I ignored the message.

 

this would be annoying for newbies, for sure.

Share this post


Link to post
Share on other sites

Haven't got that, yet. :blink: A simply dist-upgrade would reproduce this issue?

 

I have not gotten anything remotely resembling it and I've been running 0.17.2 for 3 or so weeks.

Share this post


Link to post
Share on other sites

People getting this - please confirm you have all the latest system updates run -> http://wiki.bodhilinux.com/doku.php?id=upgrade_bodhi_and_keep_it_fresh

 

If you have done this and are getting this message still - please post a screen shot of the Enlightenment -> About screen (shows version 0.17.2.1) next to this upgrade message.

 

I have yet to see this - been using these packages for several weeks like AntCer - but if many are seeing this it must be a real issue.

 

Just to confirm - you all seeing this just have the stable repos enabled yes?

 

~Jeff

Share this post


Link to post
Share on other sites

I've also encounter this problem today twice. First time i clicked OK and next time Never tell me.

My system is fully upgraded to 2.3, E17 latest 0.17.2.1 and i am using only stable repos.

I will post screenshot if appears again.

Share this post


Link to post
Share on other sites

Please post screen shots showing this message along side the E17 version #

 

~Jeff

Share this post


Link to post
Share on other sites

I JUST joined the club. Did a dist-upgrade to try and replicate the issue. Nothing upgraded; system was up-to-date, but low-and-behold:

e-517d8a879543e7.33650250.jpg

Share this post


Link to post
Share on other sites

Please post screen shots showing this message along side the E17 version #

 

~Jeff

 

Hi

 

I am trying to upload but it keeps returning an error with the upload.

 

However the image can be seen here.

 

bodver.jpg

Share this post


Link to post
Share on other sites

The message appeared 2 times, I'm running apt-get update && apt-get dist-upgrade daily on Enlightenment 0.17.2.1 NON-PAE. Could the Kernel be a reason for this somehow?

Share this post


Link to post
Share on other sites

Done dist-upgrading and rebooting. One hour uptime and Bang! Same as before the upgrading.

EAQtbKR.jpg

So version of E does not matter, nor being fully up-to-date.

FYI, I'm on 32 bit non-pae.

Only stable repos enabled and default ubuntu repos, no PPA's.

 

Charles.

Share this post


Link to post
Share on other sites

People getting this - please confirm you have all the latest system updates run -> http://wiki.bodhilin...d_keep_it_fresh

 

If you have done this and are getting this message still - please post a screen shot of the Enlightenment -> About screen (shows version 0.17.2.1) next to this upgrade message.

 

I have yet to see this - been using these packages for several weeks like AntCer - but if many are seeing this it must be a real issue.

 

Just to confirm - you all seeing this just have the stable repos enabled yes?

 

~Jeff

 

Jeff, I am using only stable.

shot-2013-04-28_15-53-09.jpg
The server returned an error during upload

 

sudo dpkg -l enlightenment

 

||/ Name Version Description

+++-===============================-===============================

ii enlightenment 20130409-1 The Enlightenment DR17 Window Manager

Share this post


Link to post
Share on other sites

Just to confirm what is happening in all distros to "0.17.2-1", not only in Bodhi.

 

Something is wrong and worrying in Enlightenment svn :angry: .

 

Greetings:

Agust

Share this post


Link to post
Share on other sites

@Agust Yup, some e17 developer really dropped the ball with cleaning up such an obviously outdated piece of code.

 

Odd how it just suddenly decided to check and compare the e version.

Someone must have accidentally pushed the red button...

Never push the red button. :angry:

Share this post


Link to post
Share on other sites

People getting this - please confirm you have all the latest system updates run -> http://wiki.bodhilinux.com/doku.php?id=upgrade_bodhi_and_keep_it_fresh

 

If you have done this and are getting this message still - please post a screen shot of the Enlightenment -> About screen (shows version 0.17.2.1) next to this upgrade message.

 

I have yet to see this - been using these packages for several weeks like AntCer - but if many are seeing this it must be a real issue.

 

Just to confirm - you all seeing this just have the stable repos enabled yes?

 

~Jeff

no screenshots but the about page does show 0.17.2.1, and I have received this update message last night (but told it not to send me any more), and I run an update every night.

Share this post


Link to post
Share on other sites

This is an E17 bug - moving this thread to bug reports.

 

It appears to be a server side issue - not an issue with our packages.

 

~Jeff

  • Like 1

Share this post


Link to post
Share on other sites

Just to confirm what is happening in all distros to "0.17.2-1", not only in Bodhi.

 

Something is wrong and worrying in Enlightenment svn :angry: .

 

Greetings:

Agust

 

Today appeared that update message in the office. But I'm using E 0.17.1 (default version of E included in Bodhi 2.3). At least the message pointed correctly that I should update to 0.17.2...

Share this post


Link to post
Share on other sites

I was fairly certain I had disabled this "version checking" feature in the Bodhi profiles - guess that isn't the case. Will need to make sure it is turned off in future profiles.

 

~Jeff

  • Like 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×